/* @override 
	http://www.emaan.ie/stylesheets/mresponsive.css */

/* 10px,360px*/
/* 361px,640px*/
/* 641px,767px*/
/* Sass Document */
/* 768px,992px*/
/* Sass Document */
/* 992px,1024px*/
/* Sass Document */
@media (max-width: 767px) {
  /* line 4, ../scss/mresponsive.scss */
  header figure {
    text-align: left;
    margin: 0px;
    padding: 0px;
  }

  /* line 5, ../scss/mresponsive.scss */
  .top-bar {
    display: block;
  }

  /* line 6, ../scss/mresponsive.scss */
  section.top-bar-section {
    display: block;
  }

  /* line 7, ../scss/mresponsive.scss */
  nav.top-bar {
    text-align: left;
  }

  /* line 8, ../scss/mresponsive.scss */
  .top-bar-section li a:not(.button) {
    line-height: 18px;
  }

  /* line 9, ../scss/mresponsive.scss */
  .top-bar-section .dropdown li.title h5 a {
    color: #6e7700;
  }

  /* line 10, ../scss/mresponsive.scss */
  .top-bar .toggle-topbar.menu-icon a {
    color: #000;
    font-weight: normal;
  }

  /* line 11, ../scss/mresponsive.scss */
  .top-bar-section .has-dropdown > a:after {
    border: 1px solid #000;
  }

  /* line 12, ../scss/mresponsive.scss */
  .mainbanner .bx-wrapper .bx-pager {
    display: none;
  }

  /* line 13, ../scss/mresponsive.scss */
  .sociallinks {
    float: right;
    text-align: center;
  }

  /* line 14, ../scss/mresponsive.scss */
  .maincontainer h1 {
    background-position: center 10px;
    padding-top: 40px;
    padding-left: 0px;
    line-height: 36px;
    padding-top: 50px;
  }

  /* line 15, ../scss/mresponsive.scss */
  footer {
    background: #018345;
  }
  /* line 16, ../scss/mresponsive.scss */
  footer h2 {
    color: #fff;
  }

  /* line 18, ../scss/mresponsive.scss */
  .top-bar-section .dropdown li a {
    line-height: 20px !important;
  }

  /* line 19, ../scss/mresponsive.scss */
  .staticbanner .caption {
    display: none;
  }

  /* line 20, ../scss/mresponsive.scss */
  .innercontainer img {
    margin-bottom: 20px;
  }

  /* line 21, ../scss/mresponsive.scss */
  .innercontainer .side-nav li {
    margin-bottom: auto;
  }

  /* line 22, ../scss/mresponsive.scss */
  .baltihouse {
    background: #73287b;
    min-height: inherit;
  }
  /* line 23, ../scss/mresponsive.scss */
  .baltihouse .baltiblock {
    min-height: inherit;
  }
  /* line 24, ../scss/mresponsive.scss */
  .baltihouse .baltiblock a {
    position: relative;
    margin-top: 20px;
    left: 0;
    clear: both;
    display: block;
    text-align: center;
    bottom: 0;
    margin-bottom: 20px;
  }
  /* line 26, ../scss/mresponsive.scss */
  .baltihouse a {
    bottom: 0;
  }

  /* line 28, ../scss/mresponsive.scss */
  .productframe {
    margin: 0px auto;
  }

  /* line 30, ../scss/mresponsive.scss */
  .mainbanner .caption .content {
    text-align: center;
    width: 100%;
  }
  /* line 31, ../scss/mresponsive.scss */
  .mainbanner .caption .content .taglines {
    text-align: center;
    width: 100%;
  }
}
@media (min-width: 641px) and (max-width: 767px) {
  /* line 35, ../scss/mresponsive.scss */
  header figure img {
    
    margin-left: -10px;
  }

  /* line 36, ../scss/mresponsive.scss */
  
  /* line 37, ../scss/mresponsive.scss */
  .mainbanner .caption content {
    width: 504px;
  }

  /* line 38, ../scss/mresponsive.scss */
  .productframe span {
    background: url(../images/pro-frame-ipad.png) left top no-repeat;
  }
}

/* ADDED BY DESIGNCHIEF - START */
@media only screen and (min-width: 30.063em)  {
  /* line 43, ../scss/mresponsive.scss */
  .mainbanner .caption {
    font-size: 30px;
    line-height: 30px;
  }
  header figure img {
  	max-width: 102px;
  }

}
@media only screen and (min-width: 40.063em)  {
  /* line 43, ../scss/mresponsive.scss */
  .mainbanner .caption {
    font-size: 50px;
    line-height: 50px;
  }
  header figure img {
  	max-width: 132px;
  }
	
}


/* ADDED BY DESIGNCHIEF - END - REFERENCE TO STYLES ABOVE REMOVED FROM DD MEDIA QUERIES */


@media (min-width: 10px) and (max-width: 640px) {
  /* line 43, ../scss/mresponsive.scss */

  /* line 44, ../scss/mresponsive.scss */
  header figure img {
    margin-left: -10px;
  }

  /* line 45, ../scss/mresponsive.scss */
  header .sociallinks {
    float: right;
    
    right: 0;
  }

  /* line 46, ../scss/mresponsive.scss */
  .maincontainer h1 {
    font-size: 25px;
  }
}
@media (min-width: 768px) and (max-width: 990px) {
  /* line 53, ../scss/mresponsive.scss */
  header figure {
    text-align: left;
  }
  /* line 54, ../scss/mresponsive.scss */
  header figure img {
    margin-left: -17px;
  }

  /* line 55, ../scss/mresponsive.scss */
  .staticbanner .content {
    max-width: inherit;
    padding-right: 20px;
  }

  /* line 57, ../scss/mresponsive.scss */
  .baltihouse {
    min-height: 555px;
  }
  /* line 58, ../scss/mresponsive.scss */
  .baltihouse .baltiblock {
    min-height: 0;
  }
  /* line 59, ../scss/mresponsive.scss */
  .baltihouse .baltiblock a {
    position: relative;
    margin-top: 20px;
    left: 0;
    clear: both;
    text-align: center;
    bottom: 0;
    margin-bottom: 20px;
  }

  /* line 63, ../scss/mresponsive.scss */
  .productframe {
    max-width: 225px;
    min-height: 280px;
    overflow: hidden;
    position: relative;
  }
  /* line 64, ../scss/mresponsive.scss */
  .productframe span {
    width: 225px;
    min-height: 280px;
    background: url(../images/pro-frame-ipad.png) left top no-repeat;
    position: relative;
    z-index: 1;
    display: inline-block;
  }
  /* line 65, ../scss/mresponsive.scss */
  .productframe img {
    position: absolute;
    top: 2px;
    left: 1px;
    z-index: 0;
    max-height: 280px;
  }
  /* line 66, ../scss/mresponsive.scss */
  .productframe .productname {
    bottom: 30px;
    font-size: 24px;
  }

  /* line 68, ../scss/mresponsive.scss */
  .innercontainer .side-nav li {
    margin-bottom: 50px;
  }
}
@media (min-width: 991px) and (max-width: 1024px) {
  /* line 73, ../scss/mresponsive.scss */
  .baltihouse {
    min-height: 620px;
    background-position: 50% 50%;
  }
  /* line 75, ../scss/mresponsive.scss */
  .baltihouse .baltiblock a {
    position: relative;
    margin-top: 20px;
    left: 0;
    clear: both;
    text-align: center;
    bottom: 0;
    margin-bottom: 20px;
  }
}
